.gallery_grid .vid_box {
    position: relative;
    grid-row: span 3/auto;
    grid-column: span 3/auto;
}

#logInPop .modal-dialog {
    display: flex;
    align-items: center;
    height: 100%;
    margin: auto;
}

#logInPop .modal-content {
    height: auto;
    padding: 65px 30px 55px;
    width: 355px;
}

#logInPop .modal-content .close {
    top: 8px;
    right: 15px;
}

#logInPop .modal-body {
    overflow: auto;
    border: none;
    padding: 0;
}

#logInPop .modal-body .title {
    font-size: 18px;
    margin-bottom: 15px;
}

#logInPop .modal-body p {
    color: rgb(255 255 255);
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 0px;
}

#logInPop .modal-body .btn_sec {
    margin-top: 20px;
}

#logInPop .modal-body .btn_sec .btn {
    background-color: rgb(0, 0, 0);
    width: 100%;
    height: 50px;
    font-size: 15px;
    color: rgb(255 255 255);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    box-shadow: none;
    transition: ease-in-out all 0.3s;
}
.v_box_link{
    -webkit-touch-callout: none;   
}



.privacyPage {
    padding: 40px 0 60px;
}

@media only screen and (min-width: 992px) {
    .privacyPage {
        padding: 50px 0 100px;
    }
}

@media only screen and (min-width: 1200px) {
    .privacyPage {
        padding: 60px 0 125px;
    }
}

.privacyPage .content_area {
    background: #fff;
    box-shadow: 0px 3px 90px 0px rgba(0, 0, 0, 0.1);
    margin-top: 45px;
}

@media only screen and (min-width: 992px) {
    .privacyPage .content_area {
        padding: 65px 75px;
    }
}

@media only screen and (max-width: 992px) {
    .privacyPage .content_area {
        padding: 25px;
    }
}

.privacyPage .content_area p {
    margin-bottom: 20px;
}

.privacyPage .content_area h1,
.privacyPage .content_area h2,
.privacyPage .content_area h3,
.privacyPage .content_area h4,
.privacyPage .content_area h5,
.privacyPage .content_area h6 {
    margin-bottom: 16px;
    font-weight: 600;
    color: #1d2432;
}

.privacyPage .content_area h2,
.privacyPage .content_area h3 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
    color: #1d2432;
}

@media only screen and (min-width: 468px) {
    .privacyPage .content_area h2,
    .privacyPage .content_area h3 {
        font-size: 28px;
        line-height: 40px;
    }
}

.privacyPage .content_area a {
    font-size: 16px;
    font-weight: 300;
    color: #00ae55;
}

.privacyPage .content_area a:hover {
    text-decoration: underline !important;
}

.privacyPage .content_area ul {
    margin-bottom: 30px;
}

.privacyPage .content_area li {
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    color: #1d2432;
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
}

@media only screen and (min-width: 468px) {
    .privacyPage .content_area li {
        padding-left: 30px;
    }
}

.privacyPage .content_area li::before {
    content: "";
    position: absolute;
    top: 11px;
    left: 0px;
    width: 7px;
    height: 7px;
    background: #00ae55;
    transform: rotate(45deg);
}


.privacyPage .content_area h4 {
    font-size: 24px;
}

.privacyPage .content_area h5 {
    font-size: 22px;
}

.privacyPage .content_area h6 {
    font-size: 20px;
}


.choose_country{
    display: flex;
}
.choose_country select{
    background: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #ffffff26;
    width: 120px;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    white-space: break-spaces;
}
.choose_country select option{
    color: #000;
    
}

#contact_page .form-control:-webkit-autofill,
#contact_page .form-control:-webkit-autofill:hover,
#contact_page .form-control:-webkit-autofill:focus,
#contact_page .form-control :-webkit-autofill:active {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 30px #028ed4 inset;
    transition: background-color 5000s ease-in-out 0s
}

#contact_page .form-control:-internal-autofill-selected {
    background-color: -internal-light-dark(rgb(2, 142, 212), rgba(70, 90, 126, 0.4)) !important;
    -webkit-box-shadow: 0 0 0px 30px #028ed4 inset
}

.errorPage .row {
    margin: 0
}

.errorPage .page_cntnt {
    padding: 40px 0 70px;
    text-align: center;
    margin: auto
}

@media only screen and (min-width: 468px) {
    .errorPage .page_cntnt {
        padding: 80px 0 120px
    }
}

.errorPage .head_one {
    font-size: 69px;
    font-weight: 700;
    color: #00ae55;
    letter-spacing: 1px
}

@media only screen and (min-width: 468px) {
    .errorPage .head_one {
        font-size: 95px
    }
}

.errorPage .head_two {
    font-size: 14px;
    font-weight: 600;
    color: #696868;
    margin-bottom: 30px;
    letter-spacing: 1px
}

@media only screen and (min-width: 468px) {
    .errorPage .head_two {
        font-size: 20px;
        margin-bottom: 40px
    }
}

.errorPage .head_three {
    font-size: 16px;
    line-height: normal;
    letter-spacing: 1px;
    font-weight: 600;
    color: #696868;
    margin-bottom: 15px
}

@media only screen and (min-width: 468px) {
    .errorPage .head_three {
        font-size: 25px
    }
}

.errorPage p {
    color: #696868;
    margin: 0px
}

.errorPage .viewMore {
    padding: 13px 20px;
    color: #fff;
    margin-top: 35px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    background: #00ae55
}

.errorPage .viewMore::before {
    background: #00ae55
}
